import React, { useEffect, useState } from 'react'
import styles from './index.module.scss'

function A2layout() {
  return <div className={styles.A2layout}>123</div>
}

const MemoA2layout = React.memo(A2layout)

export default MemoA2layout
